html {
  min-height: -webkit-fill-available;
}

body {
  background: #000000;
  color: #FFFFFF;
  font-family: 'Manrope', sans-serif;
  padding: 0;
  margin: 0;
  height: 100vh;
}
@supports (-webkit-touch-callout: none) {
  body {
    /* CSS specific to iOS devices */ 
    height: unset;
    min-height: -webkit-fill-available;
  }
}


a {
  color: #FFFFFF;
  text-decoration-thickness: 0.1px;
}

.container {
  height: 100%;
  min-height: 100vh;
  min-height: -webkit-fill-available;
  display: grid;
  grid-template-rows: 1fr;
  align-items: center;
}

header {
  padding: 16px;
  position: fixed;
  top: 0;
}

h1 {
  padding: 0;
  margin: 0;
}

.rem-logo {
  width: 140px;
}

.timeline {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.timeline-item {
  padding: 0;
  margin: 0;
  text-align: center;
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
  position: relative;
}

.timeline-item::before {
  content: '';
  display: block;
  position: absolute;
  top: calc(50% + 2px);
  left: 0;
  width: 100%;
  height: 1px;
  background: #FFFFFF;
}

.timeline-item:first-child::before {
  left: 50%;
  width: 50%;
}

.timeline-item img {
  flex-basis: 40px;
  height: 40px;
}

.timeline-dot {
  width: 16px;
  height: 16px;
  background: #FFFCFC;
  border-radius: 100%;
  display: inline-block;
}

.timeline-date {
  flex-basis: 40px;
  font-size: 16px;
}

footer {
  padding: 24px 16px;
  display: grid;
  align-content: flex-end;
  position: fixed;
  bottom: 0;
}

.social-links {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
  gap: 24px;
  font-size: 14px;
}
.social-links li {
  padding: 0;
  margin: 0;
}

@media screen and (min-width: 744px) {
  .rem-logo {
    width: 216px;
  }
  .timeline-date {
    font-size: 16px;
  }
}

@media screen and (min-width: 1280px) {
  .rem-logo {
    width: 248px;
  }
  .social-links {
    font-size: 16px;
  }
  .timeline-item img {
    flex-basis: 56px;
    height: 56px;
  }
  .timeline-date {
    flex-basis: 56px;
  }
  
}